<!--
  Generated template for the EditPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="bluegreen">
    <ion-title>Edit</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
<ion-list>
  <ion-item>
    <ion-label floating color="light">Qualification</ion-label>
    <ion-input type="text" name="qualification" [(ngModel)]="details.qualification">

    </ion-input>
  </ion-item>
  <ion-item>
      <ion-label floating color="light">Experience</ion-label>
      <ion-input type="text" name="experience" [(ngModel)]="details.experience">
  
      </ion-input>
    </ion-item>
    <ion-item>
        <ion-label floating color="light">Languages</ion-label>
        <ion-input type="text" name="language" [(ngModel)]="details.language">
    
        </ion-input>
      </ion-item>
</ion-list>
<br>
<br>
<br>
<ion-row>
<button ion-button block round class="savebtn"  (click)="save(details)" >Save</button>
</ion-row>
</ion-content>
